libxmp4_4.3.0-1_amd64.deb


Advertisement

Description

libxmp4 - module file rendering library

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libxmp4
Package version: 4.3.0
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 516 B
Download size: 230.33 KB
Official Mirror: ftp.br.debian.org
libxmp is a library designed to interpret module files and produce PCM audio. It supports over 90 formats including Protracker (MOD), Scream Tracker 3 (S3M), Fast Tracker II (XM) and Impulse Tracker (IT).

Alternatives

    Download

    Binary package: libxmp4_4.3.0-1_amd64.deb
    Source package: libxmp

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxmp4 deb package:
      # sudo apt-get install libxmp4

    Files

    • /usr/lib/x86_64-linux-gnu/libxmp.so.4
    • /usr/lib/x86_64-linux-gnu/libxmp.so.4.3.0
    • /usr/share/doc/libxmp4/changelog.Debian.gz
    • /usr/share/doc/libxmp4/changelog.gz
    • /usr/share/doc/libxmp4/copyright

    Changelog

    2014-09-28 - Stephen Kitt <skitt@debian.org> libxmp (4.3.0-1) unstable; urgency=medium * New upstream release. * Clean up debian/copyright.

    2014-08-04 - Stephen Kitt <skitt@debian.org> libxmp (4.2.8-1) unstable; urgency=medium * New upstream release.

    2014-04-15 - Stephen Kitt <skitt@debian.org> libxmp (4.2.7-1) unstable; urgency=medium * New upstream release.

    2014-03-08 - Stephen Kitt <skitt@debian.org> libxmp (4.2.5-1) unstable; urgency=medium * New upstream release.

    2014-02-27 - Stephen Kitt <skitt@debian.org> libxmp (4.2.4-1) unstable; urgency=medium * New upstream release.

    2014-01-20 - Stephen Kitt <skitt@debian.org> libxmp (4.2.3-1) unstable; urgency=medium * New upstream release. * A number of files have been relicensed under the MIT license, update debian/copyright accordingly. * Drop README.source which is no longer relevant.

    2014-01-18 - Stephen Kitt <skitt@debian.org> libxmp (4.2.2-1) unstable; urgency=medium * New upstream release, with LGPL-licensed LZX decompressor: - update debian/copyright; - drop remove-unlzx.patch, no longer relevant; - drop fix-big-endian-test-validation.patch, merged upstream. * Stop installing ay-3-8912.txt, no longer provided.

    2014-01-01 - Stephen Kitt <skitt@debian.org> libxmp (4.2.1+dfsg-2) unstable; urgency=medium * The "Happy New Year" bug fix: apply patch from upstream to fix test validation on big-endian architectures (closes: #733766).

    2013-12-30 - Stephen Kitt <skitt@debian.org> libxmp (4.2.1+dfsg-1) unstable; urgency=medium * New upstream release. * Refresh remove-unlzx.patch. * Add VCS URIs.

    2013-12-02 - Stephen Kitt <skitt@debian.org> libxmp (4.2.0+dfsg-3) unstable; urgency=low * Drop the lha suggestion, lha decompression is built in. * Forcibly update config.guess and config.sub at build time (this allows building on aarch64).

    Advertisement
    Advertisement